Subject: Re: [Gen-art] Gen-ART LC review of draft-housley-pkix-oids-00

From: Jari Arkko <[email-masked]>
Date: Wed, 23 Apr 2014 12:58:29 -0300

Thanks for your review, Roni. But, there was no e-mail response. Russ happens to be sitting next to me and he's checking whether he has dealt with this.

Jari

On Feb 18, 2014, at 6:14 AM, Roni Even <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments you may receive.
> 
> Document:  draft-housley-pkix-oids-00
> Reviewer: Roni Even
> Review Date:2014–2-18
> IETF LC End Date: 2014–2-28
> IESG Telechat date:
>  
> Summary: This draft is ready for publication as an Informational RFC.
>  
>  
> Major issues:
>  
> Minor issues:
>  
>  
> Nits/editorial comments:
> 
> In section 3.26 first entry I noticed when comparing to RFC5055 section 3.2.4.2.4 that the description in RFC5055 is id-nvae-name-mismatch. It caused me a problem when trying to find it in RFC5055, the values are correct so may not be important (maybe to ASN.1 compiler?) I did not check all the descriptions but I looked at RFC 5055 to understand the registration. (BTW: all the names in this table are not the same)
> 
>  
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Russ Housley <[email-masked]>
Date: Wed, 23 Apr 2014 12:17:26 -0400

Roni:

Thanks for catching this error.  I will post -03 to correct it.  I will also take this opportunity to add a sentence to the security considerations.

Russ

---

From: Jari Arkko <[email-masked]>
Date: Wed, 23 Apr 2014 13:45:48 -0300

Thanks, Russ. That also clears the question i had on the tracker about whether some further discussion is needed.

Jari

---

From: "Roni Even" <[email-masked]>
Date: Wed, 23 Apr 2014 20:16:46 +0300

OK

> -----Original Message-----
> From: Russ Housley [mailto:[email-masked]]
> Sent: 23 April, 2014 7:17 PM
> To: Roni Even
> Cc: [email-masked] Review Team; The IESG; draft-housley-pkix-
> [email-masked]
> Subject: Re: [Gen-art] Gen-ART LC review of draft-housley-pkix-oids-00
> 
> Roni:
> 
> Thanks for catching this error.  I will post -03 to correct it.  I will
also take this
> opportunity to add a sentence to the security considerations.
> 
> Russ
> 
> 
> > Thanks for your review, Roni. But, there was no e-mail response. Russ
> happens to be sitting next to me and he's checking whether he has dealt
with
> this.
> >> I am the assigned Gen-ART reviewer for this draft. For background on
Gen-
> ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> >>
> >> Review Date:2014-2-18
> >> IETF LC End Date: 2014-2-28
> >> IESG Telechat date:
> >>
> >> In section 3.26 first entry I noticed when comparing to RFC5055 section
> 3.2.4.2.4 that the description in RFC5055 is id-nvae-name-mismatch. It
caused
> me a problem when trying to find it in RFC5055, the values are correct so
may
> not be important (maybe to ASN.1 compiler?) I did not check all the
> descriptions but I looked at RFC 5055 to understand the registration.
(BTW: all
> the names in this table are not the same)